﻿body {
    color: #505050;
    background-color: #ffffff;
    scrollbar-base-color: #ffffff;
    scrollbar-arrow-color: #000000;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-face-color: #eeeeee;
    scrollbar-highlight-color: #a4a4a4;
    scrollbar-shadow-color: #a4a4a4;
    scrollbar-track-color: #eeeeee;
    font-family: Verdana;
    font-size: 11px;
    padding: 0px;
    margin: 0px;
}

h1 {
    font-size: 18px;
}

h2 {
    font-size: 13px;
    margin-bottom: -8px;
}

iframe {
    width: 100%;
    height: 32px;
    border-style: none;
}

    iframe.void {
        display: none;
        visibility: hidden;
    }

table {
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
    font-size: 11px;
    width: 100%;
}

    table.auto {
        width: 50%;
        display: inline;
        white-space: nowrap;
    }

    table.void {
        display: none;
    }

    table.tool {
        color: #000000;
        background-color: #ebebeb;
        background-image: url(images/toolbar.bmp);
        background-repeat: repeat-x;
        border: solid 1px #a4a4a4;
        height: 28px;
    }

    table.zone {
        margin-top: 3px;
        background-color: #ebebeb;
        background-image: url(images/toolbar.bmp);
        background-repeat: repeat-x;
        border: solid 1px #a4a4a4;
        height: 26px;
    }

    table.date {
        table-layout: fixed;
        font-size: 10px;
        text-align: center;
        width: 160px;
    }

tr.form {
    vertical-align: top;
}

tr.list, tr.list-line {
    color: #000000;
    vertical-align: top;
}

tr.list-line {
    background-color: #fcfcfc;
}

tr.list-item {
    line-height: 18px;
    font-weight: bold;
}

tr.void {
    display: none;
}

td.logo {
    border-bottom: solid 1px #a4a4a4;
}

td.logo-link {
    text-align: center;
    padding: 4px;
}

td.menu {
    vertical-align: top;
    border-right: solid 1px #a4a4a4;
    height: 575px;
    overflow: hidden;
}

td.page {
    width: 100%;
    vertical-align: top;
    padding: 2px;
}

td.foot {
    text-align: center;
    border-top: solid 1px #a4a4a4;
    padding: 15px 5px 5px 5px;
}

td.tiny {
    width: 1px;
}

td.wide {
    width: 100%;
}

td.tool {
    width: 100%;
    /*padding:2px 2px; */
}

td.tool-link {
    padding: 5px;
    width: 1px;
}

td.form-view {
    vertical-align: top;
    width: 50%;
}

td.form, td.form-head, td.form-item, td.form-edit, td.form-data, td.form-data-ro {
    padding: 6px 3px;
}

td.form-head {
    font-weight: bold;
    padding: 6px 1px;
}

td.form-item {
    width: 1px;
}

td.form-edit {
    width: 1px;
    padding: 10px 3px 0px 3px;
}

/* to line up with form-edit */
td.form-data-readonly {
    width: 1px;
    padding: 10px 3px 0px 3px;
    color: #000000;
    font-weight: bold;
    width: 100%;
}

td.form-data {
    color: #000000;
    font-weight: bold;
    width: 100%;
}

td.list, td.list-head, td.list-link, td.list-bool, td.list-date, td.list-rate, td.list-void, td.list-tool, td.list-text {
    padding: 3px 2px;
}

td.list-head {
    white-space: nowrap;
}

td.list-link {
    width: 75px;
    padding-right: 3px;
}

td.list-bool {
    width: 60px;
    text-align: center;
}

td.list-date {
    width: 80px;
}

td.list-rate {
    width: 85px;
    text-align: right;
}

td.list-tool {
    width: 1px;
}

td.list-edit {
    padding-left: 9px;
    width: 1px;
}

td.list-void {
    color: #d72139;
    color: #505050;
}

td.line {
    background-color: #d3d3d3;
}

td.fill {
    height: 5px;
}

td.zone {
    font-weight: bold;
    white-space: nowrap;
    padding: 2px 4px;
}

td.date {
    color: #000000;
    font-weight: bold;
    padding: 5px 0px;
}

td.date-now {
    color: #505050;
    height: 20px;
}

td.date-day {
    color: #000000;
    background-color: #fcfcfc;
    border: solid 1px #a4a4a4;
    font-weight: bold;
    padding: 2px 0px;
}

td.date-less, td.date-more {
    cursor: hand;
    background-position: center center;
    background-repeat: no-repeat;
}

td.date-less {
    background-image: url(images/less.bmp);
}

    td.date-less:hover {
        background-image: url(images/less-hover.bmp);
    }

td.date-more {
    background-image: url(images/more.bmp);
}

    td.date-more:hover {
        background-image: url(images/more-hover.bmp);
    }

td.find, td.find-data {
    vertical-align: top;
}

td.find {
    width: 235px;
}

td.void {
    display: none;
}

img.logo {
    margin: 4px;
    height: 45px;
}

img.menu {
    display: inline-block; /*Updated 12/04/09*/
    margin: 5px 35px 2px 35px; /*Updated 12/04/09*/
    height: 32px;
    width: 32px;
}

img.menu-zoom {
    float: left;
    clear: right;
    display: inline-block;
    margin: 3px;
    height: 16px;
    width: 16px;
    z-index: -99;
}

img.file {
    cursor: hand;
    height: 95px;
    width: 95px;
}

img.file-list {
    height: 32px;
    width: 32px;
}

div.menu, div.menu-zoom {
    display: block;
    padding-top: 8px;
    border-bottom: solid 1px #a4a4a4;
    border-top: solid 1px #a4a4a4;
    text-align: center;
}

div.menu-zoom {
    text-align: left;
    width: 102px;
    padding-bottom: 5px;
}

div.menu-void {
    display: none;
}

/* to be removed */
div.list {
    padding: 2px;
}

/* to be removed */
div.form {
    padding: 2px;
}

div.zone {
    padding: 2px;
}

div.zone-file {
    padding: 2px 4px 6px 4px;
}

div.void {
    display: none;
}

div.pick, div.pick-wrap {
    display: none;
    position: absolute;
    font-weight: normal;
    background-color: #ffffff;
    border: solid 1px #a4a4a4;
    overflow-x: hidden;
    z-index: 99;
}

div.pick-wrap {
    overflow-y: scroll;
    height: 170px;
}

div.date {
    display: none;
    position: absolute;
    font-weight: normal;
    background-color: #ffffff;
    border: solid 1px #a4a4a4;
    z-index: 99;
}

div.tick {
    height: 180px;
    background-color: #ffffff;
    border: solid 1px #a4a4a4;
    font-weight: normal;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 97%;
}

div.tick-data {
    overflow: hidden;
}

div.ajax {
    margin: 1px 0px;
}

div.file, div.file-list {
    padding: 1px;
    background-color: #ffffff;
    border: solid 1px #a4a4a4;
}

div.file {
    height: 95px;
    width: 95px;
}

div.file-list {
    border: solid 1px #d3d3d3;
    height: 32px;
    width: 32px;
}

div.view {
    padding: 4px 6px;
    text-align: left;
    margin: auto;
    border: solid 1px #a4a4a4;
    width: 275px;
}

div.size {
    padding: 125px;
    text-align: center;
}

div.find {
    margin: 8px 4px;
}

/*
div.find
{
	border:dotted 1px #a4a4a4;
	padding:5px;
	margin:5px;
}
*/
.heading {
    margin-top: 8px;
    color: #000000;
    font-size: 19px;
    white-space: nowrap;
    font-weight: normal;
}

span.logo {
    color: #000000;
    font-size: 19px;
    white-space: nowrap;
    margin-left: -1px;
}


span.menu {
    cursor: hand;
    display: block;
    color: #000000;
    border: solid 1px #a4a4a4;
    background-color: #ebebeb;
    background-image: url(images/menubar.bmp);
    background-repeat: repeat-x;
    font-weight: bold;
    padding: 5px 8px 5px 4px;
    overflow: hidden;
}

span.list {
    color: #d72139;
    font-weight: bold;
    color: #21317c;
}

span.head {
    display: block;
    font-weight: bold;
    background-color: #fcfcfc;
    border: solid 1px #d3d3d3;
    padding: 4px;
}

span.data {
    display: block;
    color: #000000;
    font-weight: bold;
    padding: 5px 3px;
}

span.item {
    color: #d72139;
    display: block;
    padding: 2px;
}

span.menu-item {
    display: block;
    color: #d72139;
    padding-bottom: 5px;
}

span.menu-void {
    width: 0px;
    height: 0px;
    visibility: hidden;
    position: absolute;
}

span.list-tool {
    color: #d72139;
    color: #21317c;
}

span.list-void {
    visibility: hidden;
}

span.info {
    color: #d72139;
    font-weight: bold;
    padding: 6px 3px 2px 3px;
    display: none;
}
/* keep in sync with span.info without display:none */
span.infoshow {
    color: #d72139;
    font-weight: bold;
    padding: 6px 3px 2px 3px;
}

span.post {
    top: 0px;
    left: 4px;
    position: relative;
    color: #d72139;
    font-weight: bold;
    display: inline;
}

span.flag {
    color: #d72139;
}

span.flagGreen {
    color: Green;
}

span.wait {
    display: block;
    color: #21317c;
    text-align: center;
    background-position: center top;
    background-image: url(images/ajax.gif);
    background-repeat: no-repeat;
    padding-top: 25px;
    margin-top: 70px;
}

span.test {
    color: #a4a4a4;
    font-weight: bold;
    padding: 8px;
}

span.void {
    display: none;
}

a {
    cursor: hand;
    text-decoration: none;
}

    a.logo {
        color: #000000;
        display: inline-block;
        background-image: url(images/logo.bmp);
        background-position: center 18px;
        background-repeat: no-repeat;
        padding: 1px 2px;
        margin: 2px 3px;
        height: 27px;
    }

        a.logo:hover {
            background-image: url(images/logo-hover.bmp);
        }

    a.menu, a.menu-zoom {
        color: #000000;
        display: inline-block;
        margin: 0px 2px 5px 2px;
        padding: 2px 3px 4px 3px;
    }

    a.menu-zoom {
        text-align: left;
        margin: 1px 0px 3px 0px;
        display: block; /* Added 12/03/09*/
    }

    a.menu {
        width: 80px;
    }
        /* Added 12/03/09*/

        a.menu:hover, a.menu-zoom:hover {
            text-decoration: underline;
            border: dotted 1px #a4a4a4;
            padding: 1px 2px 3px 2px;
        }

    a.list {
        color: #21317c;
        font-weight: bold;
    }

        a.list:hover {
            text-decoration: underline;
        }

    a.list-new, a.list-drop {
        color: #000000;
        background-repeat: no-repeat;
        display: inline-block;
    }

    a.list-new {
        background-image: url(images/toolbar/list-add.png);
        background-position-x: -1px;
        background-position-y: 1px;
        padding: 2px 4px 2px 13px;
    }

    a.list-drop {
        background-image: url(images/toolbar/list-drop.png);
        padding: 2px 7px 2px 8px;
        display: inline-block;
    }

        a.list-new:hover, a.list-drop:hover {
            border: dotted 1px #a4a4a4;
            background-color: #fcfcfc;
        }

    a.list-new:hover {
        padding: 1px 3px 1px 12px;
        background-position-x: -2px;
        background-position-y: 0px;
    }

    a.list-drop:hover {
        padding: 1px 6px 1px 7px;
        background-position-x: -1px;
        background-position-y: -1px;
    }

    a.item {
        color: #000000;
        display: block;
        padding: 2px;
    }

        a.item:hover {
            padding: 1px;
            border: dotted 1px #a4a4a4;
            background-color: #fcfcfc;
        }

    a.date {
        color: #000000;
        border: solid 1px #ffffff;
        padding: 1px 0px;
        display: block;
    }

        a.date:hover {
            background-color: #fcfcfc;
            border: solid 1px #7ca0ea;
        }

    a.tick, a.tick-none {
        color: #000000;
        border: solid 1px #ffffff;
        background-position: 3px center;
        background-repeat: no-repeat;
        height: 14px;
        padding: 1px 1px 3px 17px;
        display: block;
    }

    a.tick {
        background-image: url(images/tick.bmp);
    }

    a.tick-none {
        background-image: url(images/tick-none.bmp);
    }

        a.tick:hover, a.tick-none:hover {
            background-color: #fcfcfc;
            border: dotted 1px #a4a4a4;
        }

    a.find {
        color: #21317c;
        font-weight: bold;
        background-position: 0px 0px;
        background-repeat: no-repeat;
        padding: 1px 1px 2px 19px;
    }

        a.find:hover {
            text-decoration: underline;
        }

button {
    cursor: hand;
    color: #000000;
    border: solid 1px #a4a4a4;
    background-color: #f4f4f4;
    font-family: Verdana;
    font-size: 10px;
    padding: 1px 2px;
    margin: 1px;
}

p.item {
    color: #000000;
    border: solid 1px #cccc33;
    background-color: #ffffcc;
    padding: 1px;
    margin: 0px;
}

button.tool {
    height: 22px;
    width: 22px;
    background: center center no-repeat;
    /*background-repeat:no-repeat;		Added 12/03/09*/
}

    button.tool:hover {
        border: solid 1px #505050;
    }

button.zone {
    height: 18px;
    width: 18px;
    background: center center no-repeat; /*Added 12/03/09*/
}

    button.zone:hover {
        border: solid 1px #505050;
    }

button.form-pick, button.form-date, button.form-area {
    height: 15px;
    width: 15px;
    vertical-align: bottom;
    cursor: pointer;
    position: relative;
    margin: 0 0 5px 0;
    voice-family: "\"}\"";
    voice-family: inherit;
    margin: 0 0 3px 0;
}
/*end*/
/*\*/
html*button.form-pick, button.form-date, button.form-area {
    [margin:0 0 3px 0;		
	margin:0 0 5px 0;		
	]margin:0 0 4px 0;
}
/*end*/
.dummyend[id] {
    clear: both;
}

/*\*/
* html button.form-pick, button.form-date, button.form-area {
    margin: 0 0 4px 0;
}
/*end*/

button.form-pick {
    background: #eeeeee url(images/pick.bmp) center center no-repeat;
}

button.form-date {
    background: #eeeeee url(images/date.bmp) center center no-repeat;
}


button.form-area {
    height: 44px;
    background-image: url(images/area.bmp);
    margin: 2px;
}

button.form, button.list {
    color: #000000;
    font-size: 9px;
    font-family: Arial Narrow;
    font-weight: bold;
    margin: -1px 0px;
    padding: 0px;
}

button.link-pdf, button.link-csv, button.link-xls, button.link-htm, button.link-txt {
    margin: 0px;
    background-color: white;
    background-repeat: no-repeat;
    border: solid 1px white;
    display: inline-block;
    height: 53px;
    width: 150px;
}

    button.link-pdf:hover, button.link-csv:hover, button.link-xls:hover, button.link-htm:hover, button.link-txt:hover {
        border-bottom: solid 2px #7ca0ea;
    }

button.link-pdf {
    background-image: url(images/wizard_pdf.jpg);
}

button.link-csv {
    background-image: url(images/wizard_csv.jpg);
}

button.link-xls {
    background-image: url(images/wizard_xls.jpg);
}

button.link-htm {
    background-image: url(images/wizard_htm.jpg);
}

button.link-txt {
    background-image: url(images/wizard_txt.jpg);
}

button.void {
    display: none;
}

input {
    color: #000000;
    border: solid 1px #a4a4a4;
    font-family: Verdana;
    font-size: 11px;
    padding: 3px 2px;
    width: 125px;
}

    input.list {
        width: 50px;
        font-size: 9px;
        text-align: right;
        margin-left: 8px;
        margin-top: -2px;
        margin-bottom: -3px;
        border: solid 1px #d3d3d3;
        padding: 2px;
    }

        input.list:hover {
            border: solid 1px #a4a4a4;
        }

    input.find {
        width: 100px;
    }

    input.form-text {
        width: 120px;
    }

    input.form-text-wide {
        width: 96%;
    }

    input.form-rate {
        width: 75px;
        text-align: right;
    }

    input.form-bool {
        width: 60px;
        margin-right: -19px;
    }

    input.form-pick {
        width: 96%;
        margin-right: -19px;
    }

    input.form-date {
        width: 90px;
        margin-right: -19px;
    }

    input.void {
        visibility: hidden;
        margin: 0px;
        padding: 0px;
        height: 0px;
        width: 0px;
    }

    input.tool-find {
        height: 14px;
        width: 96px;
    }

    input.tool-page {
        text-align: center;
        height: 14px;
        width: 30px;
    }

    input.zone-page {
        font-size: 9px;
        padding: 2px 1px;
        text-align: center;
        height: 12px;
        width: 25px;
    }

textarea {
    color: #000000;
    border: solid 1px #a4a4a4;
    font-family: Verdana;
    font-size: 11px;
    padding: 3px 2px;
    height: 55px;
    width: 96%;
}

    textarea.pick {
        height: 40px;
        margin-right: -19px;
        overflow: hidden;
    }

div.home {
    padding: 10px;
    min-height: 200px;
    line-height: 17px;
}

fieldset {
    margin: 10px 15px;
    border: solid 1px #d3d3d3;
}

legend {
    color: #000000;
    font-weight: bold;
}

table.home {
    margin-top: 20px;
    width: 99%;
}

tr.home {
    vertical-align: text-top;
}

td.home {
    width: 33%;
}

td.home-item {
    width: 1px;
    padding-right: 3px;
}

span.right {
    text-align: right;
    float: right;
}

div.vtct {
    font-size: 12px;
    text-align: left;
    position: relative;
    top: -75px;
    margin: 0px 50px -50px 50px;
    padding: 5px;
}


.confirmation {
    min-height: 35px;
    width: 90;
    margin: 0;
    padding: 5px;
    border: solid 1px #6699FF;
    background-color: #d2eaf8;
}

.smallconf {
    min-height: 35px;
    width: 400px;
    margin: 10px;
    padding: 5px;
    border: solid 1px #6699FF;
    background-color: #d2eaf8;
}

.confbuttons {
    margin: 10px 10px 5px 10px;
    text-align: center;
}

.right {
    float: right;
}
